{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-request-id": "SBZT8QJZT2X87W2G",
    "access-control-allow-origin": "*",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "etag": "\"7efbc1b0cc9c2307266869ce079f27ed\"",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-id-2": "ZPQ5XLcaZ7sxqbVqgpah12+TGPu1SSus34rfK2mmG2JWOh6lVQ4a8bLuFn82Bx0wm+WueLLASuY=",
    "content-length": "1087",
    "x-amz-version-id": "IcxGDCEG5FqHl3lqlb21JAtFt.hmGLip"
  },
  "url": "https://deno.land/std@0.122.0/collections/map_values.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 54803471
  }
}